Kategorien
Allgemein

MySQL 4.1.10 => 3.29.xx

Problem:

  • lokale Entwicklungsumgebung Xampp 1.4.11 => MySQL 4.1.10
  • Kunden-Webserver => MySQL 3.29.xx

Wichtiger Tipp, für alle Tippfaulen und mysqldump-Müden Link zum Thread

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.